Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 11:27:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear centerpoint customer care service, 

I hope this message finds you well. I have ordered from your online app on 29 September  2022. Order ID is 1688278936. I received all the items safely. But the one bag and the hair accessories are damaged that really disappointed me. The name of the defected products are below:

1. Chrisbella Quilted Duffle bag with double handle and charm accent
2. Clamps-6-Halfmoon-Beige-Maroon-white-AL-JD22-H1-Q1-306

Kindly replace the items with the correct one or refund the order amount in case of sold out. 

Thank you in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4954017